import { Typography } from '@mui/material';

// project import
import MainCard from 'components/MainCard';

// ==============================|| STATEMENTS PAGE ||============================== //

export default function Statements() {
  return (
    <MainCard title="Statements">
      <Typography variant="body2">View financial statements and reports.</Typography>
    </MainCard>
  );
}
